@charset "utf-8";
@media (min-width:1024px){ 
.testimonial{float:left; margin:10px 0;}
}

@media (max-width:1024px){
.testimonial{float:left; margin:10px 0;}
}

@media (max-width: 1199px){

}

@media (min-width:768px) and (max-width:991px){
#content{padding:0;}
.home img{height:auto !important;}
.galleria-container, .galleria-image, .faq-details, .comment-form input.cat_textbox_small, .comment-form textarea{width:100% !important;}
.logo img, .ac img, .solar img{width:100%;}
#page, #header .body{width:750px; box-sizing:border-box;}
#header { height: 100px; padding: 5px 0;}
.logo { width: 26% !important;}
#header #cat_1023684_divs{width:70%;}
#cat_1023689_divs { float: left; margin-left: 5px; margin-top: 5px;}
#header .search{margin-top:5px;}

#gallery, #page.home .intro ul, #page.home .intro h2{width:50% !important; margin:0; padding:0;}
#page.home .intro h2{margin:15px 0; font-size:20px;}
#page.home .intro li{font-size:12pt;}
.ac, .solar{width:45% !important;}
.sidebar .block{width:81% !important; float:right;}
#page.home .intro{display:inline-block;}

#content > h2, #page > div .faq-question:first-child { display: block; float: left; width: 56%;}
.item input {
    box-sizing: border-box;
}
}

@media (max-width: 767px){
#page, #header .body{width:100%;}

#content{padding:0;}
.home img{height:auto !important;}
.galleria-container, .galleria-image, .faq-details, .comment-form input.cat_textbox_small, .comment-form textarea{width:100% !important;}
.logo img, .ac img, .solar img{width:100%; box-sizing:border-box;}
#page, #header .body{box-sizing:border-box;}

#header { box-sizing: border-box; max-height: 125px; padding: 5px;}
.logo { width: 26% !important; height:auto !important;}
#cat_1023689_divs { float: left; margin-left: 5px; margin-top: 5px; width:72%;}
#header #nav_1023684 a {font-size: 10pt; margin: 0 6px; padding: 6px; }
#header .search{margin-top:5px; margin-right:5px;}

#gallery, #page.home .intro ul, #page.home .intro h2{width:47% !important; margin:0; padding:0;}
#page.home .intro h2{margin:15px 0; font-size:20px;}
#page.home .intro li{font-size:12pt;}
.ac, .solar{width:96% !important; box-sizing:border-box;}
.sidebar .block{width:81%; float:right;}
#header #nav_1023684{margin-top:8px;}
table textarea{width:100% !important;}
.item input {
    box-sizing: border-box;
}
#content li{margin-left:0; text-align:left;}
blockquote{margin-left:0 !important;}
blockquote div{text-align:left;}
#header #nav_1023689 a{padding:1px 10px;}
}

@media (min-width:480px) and (max-width:640px){

}
@media (min-width:10px) and (max-width:480px){
#gallery, #page.home .intro ul, #page.home .intro h2, #header #cat_1023684_divs, #header #nav_1023684{width:100% !important;}
.home td{display:block;}
.sidebar { padding: 0; width: 100%;}
.sidebar .block{width:100% !important; box-sizing:border-box;}
.ac, .solar{width:100% !important; box-sizing:border-box; margin:15px auto !important;}
.logo { height: auto !important; margin: 10px 5px !important; width: 35% !important;}
#cat_1023689_divs{width:61%; margin:10px 0;}
#header .search{width:60%;}
#header #nav_1023684 a{padding:6px 12px;}

#header #nav_1023684 li{height: 31px; padding: 0 1px; width: 50%;  box-sizing: border-box;}
#header #nav_1023684 a{width:100%; box-sizing: border-box; text-align:center; margin:0;}
#header { min-height: 230px !important;}
#header #nav_1023684 li:first-child{width:100%;}
h1 { clear: both;}
#content li{margin-left:0; text-align:left;}
blockquote{margin-left:0 !important;}
.testimonial p:nth-child(3) { margin-top: 65px !important;}
.intro #gallery{margin-top:-30px;}
.intro h2{margin-top:-25px !important;}
.subscribe input{width:100%;}
	}
@media (min-width:10px) and (max-width:360px) {
#header .logo{width:40% !important;}
#cat_1023689_divs{width:45%; float:right;}
#header .body{padding:0 5px;}
#cat_1023689_divs{margin:20px 0;}
#header .search{width:98%;}


#header .search #CAT_Search{width:65%;}
#header .search .cat_button{width:29%;}


}


